{
    "BF_95": {
        "description": "Burning Flame with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "15/12/2015",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "BF_91_SIQ": {
        "description": "Burning Flame with a math file set to a SIQ RTP of 91%",
        "manufacturer": "GameART",
        "release_date": "15/12/2015",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "BF_94_SIQ": {
        "description": "Burning Flame with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "15/12/2015",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "BF_96_SIQ": {
        "description": "Burning Flame with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "15/12/2015",
        "tags": [
            "Slot",
            "Fruits"
        ]
    }
}